## dcl-f90 5.2~git20150826+56b2e10

=== Makefile ===
# Makefile for dcl-f90-linux
#
# 2001/06/14  ODAKA Masatsugu (odakker@gfd-dennou.org)
# 2001/06/18  ODAKA Masatsugu (odakker@gfd-dennou.org)

include Mkinclude

all:
	cd src/f77; $(MAKE)
	cd src/f90; $(MAKE)
	cd bin; $(MAKE)

install:
	cd src/f77; $(MAKE) install
	cd src/f90; $(MAKE) install
	cd bin; $(MAKE) install

install.man:
	test -d $(DOCINSTDIR) || install -d $(DOCINSTDIR)
	cp -r man $(DOCINSTDIR)
	cp -r man_en $(DOCINSTDIR)
	cp -r tutorial $(DOCINSTDIR)	

clean:
	cd src/f77; $(MAKE) clean
	cd src/f90; $(MAKE) clean
	cd bin; $(MAKE) clean

distclean: shift_jis clean
	-rm -f Mkinclude SIGEN.htm config.cache config.log config.status
	-rm -f src/f*/charset.* chkfort.cfg
	-rm -rf tmp
	@echo Mkinclude removed, so you should rerun configure again to use make.

charset: $(CHARSET)

euc: euc-jp
sjis: shift_jis

euc-jp:
	cd src/f77; $(MAKE) $@
	cd src/f90; $(MAKE) $@

shift_jis:
	cd src/f77; $(MAKE) $@
	cd src/f90; $(MAKE) $@

diff: shift_jis
	cvs diff $(DIFFFLAGS)
