=== bin/Makefile ===
# Makefile for dclf90

include ../Mkinclude

TARGET=dclf90

all: $(TARGET) $(TARGET)config

install: $(TARGET)
	test -d $(BININSTDIR) || install -d $(BININSTDIR)
	cp $(TARGET) $(BININSTDIR)
	cp $(TARGET)config $(BININSTDIR)

$(TARGET): dclf90gen.sh Makefile ../Mkinclude
	@echo "Making shell script $(TARGET)"
	LIBNAME=$(LIBNAME) MODINSTDIR=$(MODINSTDIR) \
		LIBINSTDIR=$(LIBINSTDIR) \
		SYSLDFLAGS="$(SYSLDFLAGS)" \
		SYSLDLIBS="$(SYSLDLIBS)" \
		SYSFFLAGS="$(SYSFFLAGS)" \
		F90MODTYPE=$(F90MODTYPE) FC=$(FC) \
		sh ./dclf90gen.sh $@
	chmod +x $(TARGET)
	
$(TARGET)config: dclf90configgen.sh Makefile ../Mkinclude
	@echo "Making shell script $(TARGET)config"
	LIBNAME=$(LIBNAME) MODINSTDIR=$(MODINSTDIR) \
		LIBINSTDIR=$(LIBINSTDIR) \
		SYSLDFLAGS="$(SYSLDFLAGS)" \
		SYSLDLIBS="$(SYSLDLIBS)" \
		SYSFFLAGS="$(SYSFFLAGS)" \
		F90MODTYPE=$(F90MODTYPE) FC=$(FC) \
		sh ./dclf90configgen.sh $@
	chmod +x $(TARGET)config

clean:
	-rm -f *~ $(TARGET) $(TARGET)config
