=== tutorial/1d/uspack/_vti_cnf/Makefile ===
vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|15 May 1997 15:00:00 -0000
vti_author:SR|DENNOU\\mizuta
vti_modifiedby:SR|DENNOU\\mizuta
vti_timecreated:TR|05 Feb 2000 14:03:36 -0000
vti_backlinkinfo:VX|
vti_extenderversion:SR|4.0.2.2717
vti_syncwith_localhost\\\\\\sturm07\\shared\\dcl-f90\\tutorial///sturm07/shared/dcl-f90/tutorial:TR|15 May 1997 15:00:00 -0000
vti_nexttolasttimemodified:TR|15 May 1997 15:00:00 -0000
vti_syncwith_win-k.gfd-dennou.org\:80/dcl-f90/doc/tutorial:TR|15 May 1997 15:00:00 -0000
