=== debian/changelog ===
dcl-f90 (1:5.2~git20150826+56b2e10-2) unstable; urgency=medium

  * Update description: Cosmetic

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 26 Aug 2015 18:01:53 +0900

dcl-f90 (1:5.2~git20150826+56b2e10-1) unstable; urgency=medium

  * Bump Standard Version: 3.9.5
  * include hardening flags
  * Refresh patches
  * Update debian/changelog
  * Imported Upstream version 5.2~git20150826+56b2e10
  * Bump Standard Version: 3.9.6
  * Bump Compat: 9
  * Drop obsolete README.source
  * Rename dbg package: dcl-f90-dbg -> libf90dcl-dbg
  * Support Multiarch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 26 Aug 2015 12:34:46 +0900

dcl-f90 (5.2+SvnRev44-2) unstable; urgency=low

  * update clean target: remove unneeded patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 03 Feb 2011 15:14:39 +0900

dcl-f90 (5.2+SvnRev44-1) unstable; urgency=low

  * New upstream, sync Subversion
  * Drop cdbs, using dh 7
  * Change source format: 3.0 (quilt)
  * Bump Standard Version: 3.9.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 03 Feb 2011 07:22:32 +0900

dcl-f90 (5.2-11) unstable; urgency=low

  * modified missing dependencies
    * require dcl-g95, dcl-ffc5, dcl-ifc10, dcl-gfortran (>= 5.3.3-4)

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Wed,  9 Apr 2008 18:12:35 +0900

dcl-f90 (5.2-10) unstable; urgency=low

  * New Upstream
  * renewal package design
    * using cdbs
    * create multi-binary from single source.

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Mon, 17 Mar 2008 18:39:54 +0900

dcl-f90 (5.2-9) unstable; urgency=low

  * Intel Fortran Compiler ver.7 support.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun,  5 Jan 2003 22:36:01 +0900

dcl-f90 (5.2-8) unstable; urgency=low

  *  Intel Fortran Compiler ver.6 support.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun,  5 May 2002 03:08:15 +0900

dcl-f90 (5.2-7) unstable; urgency=low

  * autoconf is used for buliding debian packages.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Thu, 20 Dec 2001 18:26:25 +0900

dcl-f90 (5.2-5) unstable; urgency=low

  * Documenets are separated as a differnet package.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Tue, 20 Nov 2001 12:37:29 +0900

dcl-f90 (5.2-4) unstable; urgency=low

  * Library built with Intel Fortran available.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Tue, 20 Nov 2001 11:12:06 +0900
