=== debian/control ===
Source: dcl-f90
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper(>= 9~), dpkg-dev (>= 1.16.1~), autotools-dev, libf77dcl-dev
Standards-Version: 3.9.6
Homepage: http://www.gfd-dennou.org/library/dcl/dcl-f90/

Package: dcl-f90
Architecture: any
Depends: ${misc:Depends}, dcl-f77 (>= 5.3.3-4)
Suggests: dcl-f90-doc
Description: GFD-DENNOU Club Library (DCL) - Fortran90 Interfaces
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 This package provide Fortran 90 Interfaces.
 It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package is metapackage to install libf77dcl-dev

Package: libf90dcl-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libf90dcl5 (= ${binary:Version}),
Description: GFD-DENNOU Club Library (DCL) - F90 - static library and header files
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 This package provide Fortran 90 Interfaces, contains following libraries:
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides static library, header files, wrapper scripts.

Package: libf90dcl5
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GFD-DENNOU Club Library (DCL) - F90 - shared library
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 This package provide Fortran 90 Interfaces, contains following libraries:
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides shared library, database files.

Package: libf90dcl-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libf90dcl5 (= ${binary:Version})
Replaces: dcl-f90-dbg (<< 1:5.2~ )
Breaks: libf90dcl5 (<< 1:5.2~ ), dcl-f90-dbg (<< 1:5.2~ )
Suggests: gdb
Description: GFD-DENNOU Club Library (DCL) - F90 - debugging symbols
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 This package provide Fortran 90 Interfaces, contains following libraries:
 * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
 * mathematical libraries:
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: dcl-f90-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: GFD-DENNOU Club Library (DCL) - F90 - documents
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 This package provide Fortran 90 Interfaces, contains following libraries:
 * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
 * mathematical libraries:
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides document and demo programs.
