## dcl-f90 5.2+SvnRev44

=== debian/changelog ===
dcl-f90 (5.2+SvnRev44-3) unstable; urgency=medium

  * Bump Standard Version: 3.9.5
  * include hardening flags
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 20 Jan 2014 16:05:49 +0900
