=== debian/control ===
Source: dcl-f90
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper(>= 9~), dpkg-dev (>= 1.16.1~), autotools-dev, libf77dcl-dev
Standards-Version: 3.9.5
Homepage: http://www.gfd-dennou.org/library/dcl/dcl-f90/

Package: dcl-f90
Architecture: any
Depends: ${misc:Depends}, dcl-f77 (>= 5.3.3-4)
Suggests: dcl-f90-doc
Description: GFD Dennou Club Library Fortran90 Interfaces.
 This package, dcl-f90 is a collection of Fortran 90 wrappers for
 GFD-Dennou Club Library (DCL) 5.x.
 .
 This package is metapackage to install libf90dcl-dev

Package: libf90dcl-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libf90dcl5 (= ${binary:Version}),
Description: GFD Dennou Club Library Fortran90 Interfaces.
 This package, dcl-f90 is a collection of Fortran 90 wrappers for
 GFD-Dennou Club Library (DCL) 5.x.
 .
 This package provides static library, header files, wrapper scripts.

Package: libf90dcl5
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GFD Dennou Club Library Fortran90 Interfaces.
 This package, dcl-f90 is a collection of Fortran 90 wrappers for
 GFD-Dennou Club Library (DCL) 5.x.
 .
 This package provides shared library, database files.

Package: dcl-f90-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libf90dcl5 (= ${binary:Version})
Suggests: gdb
Description: GFD Dennou Club Library Fortran90 Interfaces.
 This package, dcl-f90 is a collection of Fortran 90 wrappers for
 GFD-Dennou Club Library (DCL) 5.x.
 .
 This package provides debug symbols for dcl-f90.

Package: dcl-f90-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Manual of GFD Dennou Club Library Fortran90 Interfaces.
 This package, dcl-f90 is a collection of Fortran 90 wrappers for
 GFD-Dennou Club Library (DCL) 5.x.
 .
 This package provides document and demo programs.
